import {createCommonContentArticle} from "./CommonContentArticleComponent";

export default {
  title: 'Components/Common Content Article',
  args: {},
}

const Template = ({...args}) => {
  return createCommonContentArticle({...args});
};

export const CommonContentArticle = Template.bind({});
CommonContentArticle.args = {};